/*
Styles for older IE versions (previous to IE9).
*/

.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
/*img.header-image,*/
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}
.site {
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	margin: 48px auto;
	max-width: 960px;
	overflow: hidden;
	padding: 0 40px;
}

.menu-toggle {
	display: none;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}



/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
.rtl .site-header h1,
.rtl .site-header h2 {
	text-align: right;
}
.rtl .widget-area,
.rtl .author-description {
	float: left;
}
.rtl .author-avatar,
.rtl .site-content {
	float: right;
}